#content .myMenu .lastReferences .nameReference a,h1,h2,h3,a,h4 { color:#dd4400; }
#content .headerMenu { background-image:url('/img/design/styles/1/header.png'); }
#content .myMenu { background-image:url('/img/design/styles/1/fnd-1.png'); }
#content .myMenu #flecheLeft { background-image:url('/img/design/styles/1/fleche-left.png'); }
#content .footerMenu { background-image:url('/img/design/styles/1/footer-1.png'); }
#content .headerRight { background-image:url('/img/design/styles/1/header-right.png'); }
#content .rightContent { background-image:url('/img/design/styles/1/fnd-right.png'); }
#content .rightContent #flecheRight { background-image:url('/img/design/styles/1/fleche-right.png'); }
#content .rightFooter { background-image:url('/img/design/styles/1/footer-right.png'); }
.lastReferences .dateReference,.lastReferences img, .lastReferences .nameReference { border:2px solid #c92700; }
.lastReferences .dateReference,.lastReferences .nameReference { border-top:0; }
.lastReferences .nameReference,.lastReferences img { border-bottom:0; }
#newslist{
  list-style-type:none;
}
#newslist li{
 text-decoration:none;
}